Wednesday, June 16, 2010

Plaxo plugin disabled by 10.6.4 update

Just FYI: After updating to Mac OS X 10.6.4, Apple Mail complains about an incompatible plugin.

> Mail has disabled the following plug-ins:
>> PlaxoMailCTC
>> Contact the makers of these plug-ins for versions that are compatible with Mail 4.3 and Message 4.3.

I reported the problem to As long as the rest of plaxo works, I'm not too worried, but I'll need to do some more testing before I'm sure it's OK.

By the way, Plaxo is a free tool that synchronizes your contacts and calendars among several computers. It mostly works fine.

Posted via email from miner49r

1 comment:

nathan said...

Glad to see I'm not the only one disappointed by the break. Hope there's an P/update soon!